.tira-padding {
  padding-left: 0px;
  padding-right: 0px;
}

.banner-index{
  margin-top: -20px;
  padding-bottom: 50px;
  background-image: url('../images/bg-banner1.webp');
  background-position:center;
  background-size: cover;
}
@media screen and (max-width:500px) {
  .banner-index{background-image: url('../images/bg-banner1-mobile.webp');}
}

.banner-index .apresentacao {
  text-align: center;
  margin-top: 50px;
}
.banner-index .apresentacao h1 {
  font-size: 70px;
  font-weight: bold;
  font-family: impact;
  color: #ffffff;
  text-shadow: 2px 2px 5px #000000;
}
.banner-index .apresentacao h1 strong {
  color: #f6990d;
}
.banner-index .apresentacao span {
  /* display: flex; */
  font-size: 30px;
  color: #ffffff;
  margin: 10px 0px;
  text-shadow: 2px 2px 5px #000000;
}
.banner-index .apresentacao input[type=text] {
  width: 100%;
  height: 40px;
  border: 0px;
  font-size: 18px;
  padding-left: 20px;
  outline: none;
}
.banner-index .apresentacao .nice-select {
  width: 100%;
  border-radius: 0px;
  border: 0px;
  height: 40px;
  font-size: 18px;
  margin-bottom: 10px;
}
.nice-selectnomargin{
	padding-right: 0;
	padding-left: 0;
}
.banner-index .apresentacao button {
  border: 0px;
  width: 100%;
  background-color: #f6990d;
  color: #ffffff;
  height: 40px;
  font-weight: bold;
  font-size: 18px;
  outline: none;
}

.titulo-principal {
  padding: 20px 0px;
}
.titulo-principal h6 {
  font-size: 12px;
  color: #71777c;
}
.titulo-principal h4 {
  float: left;
  font-size: 18px;
  color: #71777c;
}
.titulo-principal .h4 {
  float: left;
  font-size: 18px;
  color: #71777c;
}
.titulo-principal .vermais {
  display: block;
  float: right;
  margin-bottom: 20px;
}

.titulo-principal .vermais a {
  color: #71777c;
  cursor: pointer;
}
.titulo-principal .vermais a i {
  color: #f6990d;
}

.camada-categoria {
  background-color: #f6f9fa;
  padding-bottom: 20px;
}

.box-categoria {
  position: relative;
  overflow: hidden;
  margin: 10px 0;
  height: 120px;
  max-height: 120px;
}
.box-categoria img {
  width: 100%;
}
.box-categoria .titulo {
  background: url("https://d3m7wa9t7jf9yj.cloudfront.net/imagems_guias/bg-titulo.webp");
  width: 100%;
  position: absolute;
  bottom: 0px;
  padding: 30px 0px;
  box-sizing: border-box;
}
.box-categoria .titulo h5 {
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  font-size: 16px ;
}

.box-categoria .titulo .h5 {
  margin: 0 auto;
  text-align: center;
  color: #ffffff;
  font-size: 16px ;
}

.box-categoria:hover img {
  -webkit-transform: scale(1.2);
  -moz-transform: scale(1.2);
  -o-transform: scale(1.2);
  transition: 0.3s;
}

#clicatodas{
  background: #fe9a00;
}
#clicatodas img{
  width: 85px;
  height: auto;
  margin: 0 auto;
  display: block;
  position: relative;
  top: -16px;
}
.sidebar {
  padding: 0px 15px 15px 15px;
  margin-top: 15px;
  text-align: right;
}
.sidebar.primeiro {
    border-left: none;
    padding: 0px 15px 15px 0px;
    text-align: left;
}
.sidebar.primeiro .box-circles{
    text-align: left;
}
.sidebar .titulo-principal {
  margin-top: -5px;
  margin-bottom: 5px;
}
.sidebar .titulo-principal h4 {
  float: left;
  font-size: 14px;
  color: #71777c;
}
.sidebar .titulo-principal .h4 {
  float: left;
  font-size: 14px;
  color: #71777c;
  border:none;
}
.sidebar button {
  width: 100%;
  height: 80px;
  background-color: #2b296a;
  color: #ffffff;
  border: 0px;
  font-size: 16px;
  outline: none;
}
.sidebar button strong {
  font-weight: bold;
}
.sidebar .box-morador {
  margin: 15px 0px;
  text-align: left;
}
.sidebar .box-morador img {
  width: 100%;
}
.sidebar .box-morador h5 {
  font-size: 12px;
  color: #71777c;
}
.sidebar .box-morador h6 {
  font-size: 12px;
  color: #71777c;
  font-weight: bold;
  margin: 4px 0px;
}
.sidebar .box-morador p {
  width: 100%;
  text-align: center;
  font-size: 12px;
  background-color: #f6990d;
  color: #ffffff;
  border-radius: 3px;
  padding: 2px;
}
.sidebar .box-morador .avatar-morador img {
  width: 100%;
  margin-top: -8px;
}
.sidebar a {
  text-align: right;
  color: #71777c;
  font-size: 14px;
}
.sidebar a i {
  color: #f6990d;
}
.borda-sessao {
  border-top: 2px solid #c6c6c6;
  padding-bottom: 15px;
}
.links {
  margin-bottom: 15px;
}
.links i {
  font-size: 6px;
  margin-right: 3px;
  color: #f6990d;
}
.links a {
  color: #929ea0;
  font-size: 14px;
  text-decoration: underline;
}
.links a:hover {
  color: #da9f1a;
}
.sobre {
  padding: 15px 0px 30px 0px;
}
.sobre h4 {
  font-size: 18px;
  color: #71777c;
  margin-bottom: 15px;
}
.sobre img {
  margin-left: -70px;
}
.sobre .padding-img-right {
  text-align: center;
  margin-top: 30px;
  padding-right: 0px;
  overflow: hidden;
  background-size: cover;
  background-position: center;
}
.sobre p {
  font-size: 14px;
  color: #929ea0;
  font-weight: lighter;
  text-align: left;
  margin-bottom: 10px;
}
.box-circles {
  text-align: center;
  margin-top: 20px;
}
.box-circles .circle {
  margin-bottom: 20px;
}
.box-circles .circle img {
  width: 100%;
}
.box-empresa {
  position: relative;
  margin-bottom: 15px;
}
.box-empresa img {
  width: 100%;
}
.box-empresa .titulo {
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 2px;
  padding: 15px;
  box-sizing: border-box;
}
.box-empresa .titulo h4 {
  font-size: 12px;
  color: #ffffff;
  font-weight: bold;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.box-empresa .titulo p {
  font-size: 11px;
  font-weight: lighter;
  color: #ffffff;
}
.box-empresa:hover .titulo {
  background: transparent;
  transition: 0.3s;
}
.box-empresa:hover .titulo h4, .box-empresa:hover .titulo p {
  color: #000000;
}
.item-carousel {
  width: 100%;
}
.customNavigation {
  text-align: center;
}
.customNavigation a {
  margin: 0px 5px;
  color: #71777c;
}
.box-avaliacao {
  margin: 15px 0px;
}
.box-avaliacao .foto {
  text-align: center;
}
.box-avaliacao .foto img {
  width: 100%;
}
.box-avaliacao h6 {
  color: #71777c;
  font-size: 14px;
  font-weight: bold;
}
.box-avaliacao p {
  color: #71777c;
  font-size: 14px;
  margin: 5px 0px;
}
.box-avaliacao span {
  color: #71777c;
  font-size: 12px;
  float: left;
}
.box-avaliacao ul {
  float: left;
  margin-top: -3px;
  margin-left: 5px;
}
.box-avaliacao ul li {
  display: inline-block;
}
.box-avaliacao ul li i {
  font-size: 12px;
  color: #da9f1a;
}

.box-cidades {
  position: relative;
  margin-bottom: 15px;
  margin: 15px 0px;
}
.box-cidades img {
  width: 100%;
}
.box-cidades .titulo {
  background-color: rgba(0, 0, 0, 0.3);
  width: 100%;
  height: 100%;
  position: absolute;
  bottom: 0px;
  padding: 15px;
  box-sizing: border-box;
}
.box-cidades .titulo h4 {
  text-align: center;
  position: absolute;
  width: 100%;
  left: 50px;
  top: 40%;
  margin-left: -50px;
  padding: 0px 20px;
  font-size: 32px;
  color: #ffffff;
  font-weight: lighter;
}

.box-cidades:hover .titulo {
  background: transparent;
  transition: 0.3s;
}
.box-cidades:hover .titulo h4 {
  color: #da9f1a;
}

@media (max-width: 768px) {
  .banner-index .apresentacao img {
    width: 300px;
  }
  .banner-index .apresentacao h1 {
    font-size: 50px;
  }
  .banner-index .apresentacao span {
    display: flex;
    font-size: 20px;
    padding: 0px 30px;
  }
}
